<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:context=".activity.DeleteAccountReason">

    <include
        android:id="@+id/actionbar"
        layout="@layout/activity_toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/actionbar">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginEnd="10dp"
                android:layout_marginStart="10dp"
                android:orientation="vertical">

                <com.topzi.chat.View.RegularTextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:padding="5dp"
                    android:text="@string/we_have_to_see_you_go_why_are_you_leaving_n_feedback_optional"
                    android:textColor="@color/secondarytext"
                    android:textSize="@dimen/text_size_small" />


                <Spinner
                    android:id="@+id/reasonSpinner"
                    android:layout_marginTop="5dp"
                    android:layout_marginBottom="5dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"/>

                <com.google.android.material.textfield.TextInputLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:theme="@style/TextInputLayoutDesign">

                    <androidx.appcompat.widget.AppCompatEditText
                        android:id="@+id/edtReason"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="@drawable/edit_text_bg"
                        android:fontFamily="@font/segoe_regular"
                        android:gravity="center_vertical"
                        android:hint="@string/tell_us_how_can_we_improve"
                        android:inputType="textMultiLine"
                        android:maxLength="250"
                        android:maxLines="4"
                        android:padding="10dp"
                        android:paddingEnd="10dp"
                        android:paddingStart="0dp"
                        android:textColor="@color/primarytext"
                        android:textSize="@dimen/text_size_medium"
                        app:backgroundTint="@color/divider" />

                </com.google.android.material.textfield.TextInputLayout>

            </LinearLayout>

        </LinearLayout>

    </ScrollView>

    <LinearLayout
        android:id="@+id/btnNext"
        android:layout_width="56dp"
        android:layout_height="56dp"
        android:layout_alignParentBottom="true"
        android:layout_alignParentEnd="true"
        android:layout_margin="25dp"
        android:background="@drawable/fablay_bg"
        android:clickable="true"
        android:elevation="5dp"
        android:focusable="true"
        android:gravity="center">

        <ImageView
            android:id="@+id/fab"
            android:layout_width="42dp"
            android:layout_height="42dp"
            android:layout_gravity="center"
            android:padding="10dp"
            android:src="@drawable/floating_tick" />

    </LinearLayout>

</RelativeLayout>